» Ubuntu » Paketit

Error

two or more packages specified (mouse-modules-3.0.0-19-generic-di oneiric-updates)